<ActorFrame> <children>


<Layer
Type="Quad"
OnCommand="diffuse,#000000;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffusealpha,0;linear,0.3;diffusealpha,1"
/> 

<Layer
File="_stage"
			InitCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+75;zoom,.75"
			OnCommand="diffusealpha,0;y,SCREEN_CENTER_Y-75;addy,-30;sleep,0.3;linear,.3;diffusealpha,1;addy,30"
/>
			
<Layer
File="_cleared bottom"
InitCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+15;zoom,.75"
OnCommand="diffusealpha,0;addx,100;sleep,0.6;decelerate,0.3;diffusealpha,1;addx,-100;sleep,0.5"

/>


		<Layer
				File="_cleared top"
				InitCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+15;zoom,.75"
			    OnCommand="diffusealpha,0;addx,-100;sleep,0.6;decelerate,0.3;diffusealpha,1;addx,100;sleep,0.5"
/>

</children></ActorFrame>